Package twisted :: Package internet :: Package serialport |
[show private | hide private]
[frames | no frames]

## Package twisted.internet.serialport

### Modules

- `javaserialport`: Serial Port Protocol
- `posixserialport`: Serial Port Protocol
- `serialport`: Serial Port Protocol
- `win32serialport`: Serial port support for Windows.

Variable Summary
`FakeModule` | `EIGHTBITS`
`FakeModule` | `FIVEBITS`
`FakeModule` | `javaserialport`
`FakeModule` | `PARITY_EVEN`
`FakeModule` | `PARITY_NONE`
`FakeModule` | `PARITY_ODD`
`FakeModule` | `serial`
`FakeModule` | `SEVENBITS`
`FakeModule` | `SIXBITS`
`FakeModule` | `STOPBITS_ONE`
`FakeModule` | `STOPBITS_TWO`

Variable Details

    ### EIGHTBITS Type: `FakeModule` Value:
        <Fake serial.EIGHTBITS>

    ### FIVEBITS Type: `FakeModule` Value:
        <Fake serial.FIVEBITS>

    ### javaserialport Type: `FakeModule` Value:
        <Fake twisted.internet.serialport.javaserialport>

    ### PARITY_EVEN Type: `FakeModule` Value:
        <Fake serial.PARITY_EVEN>

    ### PARITY_NONE Type: `FakeModule` Value:
        <Fake serial.PARITY_NONE>

    ### PARITY_ODD Type: `FakeModule` Value:
        <Fake serial.PARITY_ODD>

    ### serial Type: `FakeModule` Value:
        <Fake serial>

    ### SEVENBITS Type: `FakeModule` Value:
        <Fake serial.SEVENBITS>

    ### SIXBITS Type: `FakeModule` Value:
        <Fake serial.SIXBITS>

    ### STOPBITS_ONE Type: `FakeModule` Value:
        <Fake serial.STOPBITS_ONE>

    ### STOPBITS_TWO Type: `FakeModule` Value:
        <Fake serial.STOPBITS_TWO>

Generated by Epydoc 1.1 on Thu May 8 13:16:28 2003 | http://epydoc.sf.net